span.custom-radio, span.custom-checkbox{
	display:inline-block; //zoom:1; //display:inline; vertical-align:middle;
	background:url("http://eurobalkon24.ru/images/tpl/radio-inp.png") no-repeat 0 0;
	width:32px; height:32px; margin:0 6px 0 0;
	}
span.custom-radio input, span.custom-checkbox input{
	position:relative; width:32px; height:32px;
	opacity:0; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	}
span.custom-radio.active, span.custom-checkbox.active{background-position:0 -32px;}





.clear-both{clear:both;}
.clear-all{
	clear:both !important;overflow:hidden;
	height:0 !important;width:0 !important; margin:0 !important;padding:0 !important;
	border:0 !important;float:none !important;}



	
